#content-iframe {
    width: 100%;
    height: 600px;
    border: 2px solid var(--accent-primary);
    border-radius: 5px;
}


.section-wrapper.demo {
    width: 100%;
}

.section-header-wrapper.demo .section-h2, .section-header-wrapper.demo .section-p {
    text-align: left;
}

.section-header-wrapper.demo .section-p {
    margin: 0;
    margin-bottom: 2rem;
}

.hero-bottom-area {
    display: flex;
    gap: 10px;
    justify-content: center;
    max-width: 1000px;
    
}

.hero-bottom-area-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-bottom-item {
    border: 1px solid var(--border-color);
    padding: 20px;
    border-radius: 5px;
    width: 33%;
    transition: border-color .4s ease;
}

.hero-bottom-item:hover {
    border-color: var(--accent-primary);
}

.hero-bottom-item-header {
    font-size: 17px;
    font-weight: 500;
}

.section-wrapper.steps {
    width: 100%;
}

.section-class-wrapper {
    padding: 10px;
    border-radius: 5px;
    font-weight: 500;
    display: flex;
    gap: 15px;
    border: 1px solid var(--border-color);
}

.section-class-info-line {
    width: 5px;
    border-radius: 3px;
    background-color: var(--accent-primary);
}

.section-class-items {
    margin-top: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.section-class-row {
    display: flex;
    gap: 1rem;
}

.section-class-item {
    border: 1px solid var(--border-color);
    padding: 15px;
    border-radius: 5px;
    width: 33%;
    display: flex;
    flex-direction: column;

}

.section-class-item-content {
    flex-grow: 1;
}

.section-class-item-header {
    font-size: 17px;
    font-weight: 500;
}

.sec-btn.class-item-btn {
    font-size: 14px;
    padding: 5px 10px;
    margin-top: 1rem;
}

.local.section-wrapper {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.section-local-text-content .section-h2 {
    text-align: left;
    font-size: 20px;
}

.local-section-img-wrapper {
    min-width: 45%;
    border: 1px solid var(--border-color);
    height: 300px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.local-section-img-wrapper img {
    width: 125%;
}

.local-text-btn-wrapper {
    margin-top: 1rem;
}

.local-text-btn-wrapper .pri-btn {
    display: inline-flex;
}

@media (max-width: 850px) {
    .local.section-wrapper {
        flex-direction: column;
    }
    .local-section-img-wrapper {
        width: 100%;
    }
    .local-section-img-wrapper img, .local-section-img-wrapper {
        max-width: 600px;
    }
}

@media (max-width: 740px) {
    .hero-bottom-area, .section-class-row {
        flex-direction: column;
    }
    .hero-bottom-item, .section-class-item {
        width: 100%;
    }
}

@media (max-width: 500px)  {
    .section-class-info-line {
        width: 10px;
    }

    .local-text-btn-wrapper .pri-btn {
        display: flex;
    }

    .local-section-img-wrapper {
        height: 250px;
    }
}